{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container mt-4">
<div class="tour-head">

  <div class="row">
    <div class="col-md-7 col-lg-7">
      <div class="flexslider">
        <ul class="slides">
          <li>
            <img src="{{node.image_medium}}" alt="{{node.title}}">
            <div class="container caption-container">
              <div class="flex-caption">
                <p class="flex-description">{{node.title}}</p>
              </div>
            </div>
          </li>
        {% for picture in node.pictures %}
          <li>
            <img src="{{picture.medium}}" alt="{{picture.caption}}">
            <div class="container caption-container">
              <div class="flex-caption">
                {% if picture.caption %}
                <p class="flex-description">{{picture.caption}}</p>
                {% endif %}
              </div>
            </div>
          </li>
        {% endfor %}
        </ul>
      </div>
    </div>
    <div class="col-md-5 col-lg-5">
      <h1 class="text-center hidden-md-down">{{node.title}}</h1>
      <p class="text-muted">{{node.summary|safe}}</p>
      <p class="text-center h5 d-none d-md-block mb-3" title="Duration"><i class="fa fa-clock-o"></i> {{node.duration}}</p>
      {% if node.price %}
      <p class="text-center h5 d-none d-md-block"><small class="text-muted trans" data-trans="14">from</small>&nbsp;&nbsp;{{node.money}} <b>{{node.price}}</b>&nbsp;<small>x person</small></p>
      {% endif %}
      <div class="row d-lg-none">
        <div class="col-6"><p class="text-center hidden-md-up mb-3" title="Duration"><i class="fa fa-clock-o"></i> {{node.duration}}</p></div>
        <div class="col-6">{% if node.price %}
      <p class="text-center hidden-md-up">{{node.money}} <b>{{node.price}}</b>&nbsp;<small>x person</small></p>
      {% endif %}</div>
      </div>
      <p class="text-center "><a class="btn btn-main trans" data-trans="2" href="{{page.book_tour}}?item={{node.title}}&node_id={{node.id}}">BOOK NOW</a>&nbsp;<a class="btn btn-opposite trans" data-trans="1" href="{{page.contact_us}}?item={{node.title}}">CONTACT US</a></p>
      {% if node.price and web.acceptVisa  %}
        <div class="input-group mb-2 mb-sm-0 travellers">
          <div class="input-group-addon"><i class="fa fa-users"></i></div>
          <select class="form-control" onchange="generatePayLink()" id="payQuantity"></select>
        </div>
      {% endif %}
      {% if node.price and web.acceptVisa %}
      <div class="visaLink mt-2 mb-2">
        <div class="input-group mb-2 mr-sm-2 mb-sm-0">
          <div class="input-group-addon small" title="Visa Commission">{{web.getVisaCommission}} %</div>
          <div class="input-group-addon" id="visaTotal"></div>
          <a class="btn" title="Visa Net" href="#" id="visaLink" target="_blank"><i class="fa fa-credit-card"></i> Visa Link</a>
          <script type="text/javascript">quantitySelect('visa');</script>
        </div>
      </div>
      {% endif %}
      {% if node.viajero_io  %}
        <p class="text-center "><button onclick="ViajeroIO.open('{{node.viajero_io}}');" class="btn btn-success btn-lg"> <i class="fa fa-calendar fa-lg"></i> BOOK NOW</button></p>
      {% endif %}
    </div>
  </div>
</div>
<div class="tours-tabs">
  <ul class="nav nav-tabs flex-column flex-sm-row mt-3" role="tablist">
    <li class="nav-item">
      <a class="nav-link active" data-toggle="tab" href="#itinerary" role="tab"><i class="fa fa-book"></i>&nbsp; <span class="trans"  data-trans="8">Itinerary</span></a>
    </li>
    <li class="nav-item">
      <a class="nav-link" data-toggle="tab" href="#include_not_include" role="tab"><i class="fa fa-check-square-o"></i> &nbsp;<span class="trans"  data-trans="9">Include / Not Include</span></a>
    </li>
    <li class="nav-item">
      <a class="nav-link" data-toggle="tab" href="#recommendations" role="tab"><i class="fa fa-info-circle"></i>&nbsp; <span class="trans"  data-trans="10">Useful Information</span></a>
    </li>
  </ul>
  <div class="tab-content mb-4">
    <div class="tab-pane active" id="itinerary" role="tabpanel">{{node.body|safe}}</div>
    <div class="tab-pane" id="include_not_include" role="tabpanel">{{node.include|safe}}</div>
    <div class="tab-pane" id="recommendations" role="tabpanel">{{node.useful_information|safe}}</div>
  </div>
</div>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">$('.flexslider').flexslider({slideshowSpeed: 4500});</script>
{% endblock %}
